Announcement

Collapse
No announcement yet.

AMD Releases Catalyst 14.1 Beta Linux Graphics Driver

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • AMD Releases Catalyst 14.1 Beta Linux Graphics Driver

    Phoronix: AMD Releases Catalyst 14.1 Beta Linux Graphics Driver

    The first major Linux Catalyst 2014 release is now available...

    http://www.phoronix.com/vr.php?view=MTU4OTk

  • chronniff
    replied
    Originally posted by marco26 View Post
    anyone knows how to install this driver in ubuntu 12.04 without breaking the install?
    I have it running very nicely on 12.04 on my hd5770. I hadn't changed my driver for a very long time, I think I was on 13.4, but ubuntu updated to the latest stable release without me realizing it, and desktop performance was just a laggy mess. So I have the beta a whirl, and what do you know, it runs extremely smoothly. I only just installed it so I can't tell you how stable it is, I also haven't tested any games on it yet, but the desktop is as smooth as silk, and video plays nicely.

    Leave a comment:


  • marco26
    replied
    anyone knows how to install this driver in ubuntu 12.04 without breaking the install?

    Leave a comment:


  • fritzls
    replied
    Originally posted by flim View Post
    not yet under 14.04 repos...

    Leave a comment:


  • fritzls
    replied
    another inconsistency that [email protected]#[email protected]#$%#$%$ my mind...

    Why?
    Whyy???

    ] Loading extension GLESX
    [ 13.224] (II) fglrx(0): [DRI2] Setup complete
    [ 13.224] (II) fglrx(0): [DRI2] DRI driver: i965
    [ 13.224] (II) fglrx(0): [DRI2] VDPAU driver: i965
    [ 13.224] (II) fglrx(0): Allocated new frame buffer 1920x1080 stride 7680, untiled


    :-(

    chrome understand the hardware acceleration from amd, firefox no... crash.

    Leave a comment:


  • fritzls
    replied
    Another inconsistency under Ubuntu.

    Laptop muxless intel+AMD

    The vainfo and vdpauinfo always return the intel driver never the catalyst one.

    Leave a comment:


  • mmstick
    replied
    Originally posted by fritzls View Post
    maybe inside fglrx-pxpress . It's from canonical.
    I don't have such a package installed.

    Leave a comment:


  • flim
    replied
    Originally posted by fritzls View Post
    maybe inside fglrx-pxpress . It's from canonical.
    https://bugs.launchpad.net/ubuntu/+s...s/+bug/1277058
    Already fixed

    Leave a comment:


  • fritzls
    replied
    Originally posted by mmstick View Post
    Canonical does not package Catalyst 14.1 -- it's a bug with the Catalyst driver itself.
    maybe inside fglrx-pxpress . It's from canonical.

    Leave a comment:


  • mmstick
    replied
    Originally posted by flim View Post
    Ask the package maintainers of ubuntu? Maybe a script going crazy and/ or doesn't terminate properly?
    I've no idea, since it doesn't happen to me (using fedora; installed catalyst directly from amd without building any package).
    Canonical does not package Catalyst 14.1 -- it's a bug with the Catalyst driver itself.

    Leave a comment:

Working...
X